<!--
title: Conky in Garuda Linux
description: Description of how to install and start the Conky system monitor
published: true
date: 2023-02-18T19:04:04.840Z
tags: tutorial, conky
editor: ckeditor
dateCreated: 2020-10-26T06:38:04.572Z
-->

<h3><strong>Conky (System Monitor) in Garuda Linux</strong></h3>
<ul>
  <li>Either type <code>sudo pacman -Syu conky</code> in the terminal or use Octopi / Pamac to search and install the package via GUI. Using <code>conky-manager</code> could also make it easier to get started.</li>
  <li>Type <code>conky</code> in the terminal to start the application</li>
</ul>
<p>&nbsp;</p>
<p>💡 If you have a small screen and Conky doesn't fit the screen size, you can adjust the size and features by editing its configuration. Below is an example configuration you can use (applying to a resolution of 1360x768). Copy <a href="/conky.conf">this file</a> to <code>~/.config/conky</code>.</p>
